@charset "utf-8";

/* 
Main CSS
Author: D25studio.com
Project: Singular
Created on: 15/02/2025
*/

/* Base */

label.checkbox {display: block; margin: 1em 0;}
section > .wrap {height: 100%;}
:is(li, p) a:not(.btn) {position: relative;}
:is(li, p) a:not(.btn):before {background: var(--color-white); bottom: -4px; content: " "; height: 1.5px; left: 0; position: absolute; transition: width 0.4s cubic-bezier(.75,0,.175,1); width: 0;}
:is(li, p) a:not(.btn):hover:before {width: 100%;}
.is-label {display: block; line-height: 140%; text-transform: uppercase;}

/* Buttons */
.btn {border:none; border-radius: var(--size-32); cursor:pointer; display: inline-flex; align-items: center; font-weight: bold; line-height: 1em; overflow: hidden; position:relative;}
.btn > span {display: inline-flex; align-items: center; justify-content: space-between; position: relative; z-index: 2;}
.btn:not(.btn-round) > span i {margin-left: 1.5rem;}
.btn:not(.btn-full):not(:last-child) {margin-right:1em;}
.btn:not(.btn-full) {display:inline-flex;}
.btn:not(.btn-round):not(.btn-small) {font-size: 1rem; height: var(--size-64); min-width: 10rem; padding: var(--size-16) var(--size-32);}
.btn.btn-full {width: 100%;}
.btn.btn-main {background-color: var(--color-dark_blue); color:#fff;}
.btn.btn-secondary {border: 1px solid var(--color-dark_blue);}
.btn.btn-small {height: var(--size-48); padding: var(--size-8) var(--size-16);}
.btn.btn-round {aspect-ratio: 1; justify-content: center; width: var(--size-48);}
.btn.btn-small, .btn.btn-round {font-size: 0.875rem;}
.btn.btn-white {background-color:#fff; box-shadow: 0 2px 2px rgb(0,0,0,0.06); color:#323232;}
.btn.btn-light_gray {background-color:#ededed; color:#323232;}
.btn.btn-dark_gray {background-color:#323232; color:#fff;}

.button-link {background: transparent; border: none; cursor: pointer; margin: 0; padding: 0;}


/* Transitions */
a, button, :before, :after {-webkit-transition:all .2s; -moz-transition:all .2s; -o-transition:all .2s; transition:all .2s;}

/* Header */
#header {height: 0; position: sticky; top: 0; z-index: 100;}
/* Header: Container */
#header .header-container {border-radius: 4.2857rem;}

/* Header: Buttons */
#header #brand svg path, body.page-no_heading #header #brand svg path {fill: var(--color-dark_blue);}
#header .header-menu ul {display: flex; list-style: none; margin: 0; padding: 0;}
#header .header-menu ul a {border-radius: var(--size-32); display: inline-flex; align-items: center; height: var(--size-64); overflow: hidden; padding: 0 var(--size-16); position: relative;}
#header .header-menu ul a:before {background: var(--color-beige); border-radius: var(--size-32); content: " "; height: 100%; left: 0; position: absolute; top: 100%; transform: scale(0.4); transition: top 0.3s, transform 0.3s; width: 100%; z-index: 0;}
#header .header-menu ul a:hover:before {top: 0; transform: scale(1.0);}
#header .header-menu ul a span {position: relative; z-index: 1;}
#header .header__content {display: grid; grid-template-columns: repeat(12, 1fr); grid-column-gap: var(--size-30);}
#header .header__content .menu-column {grid-column: span 5 / span 5;}
#header .header__right {display: flex; justify-content: flex-end;}

#header .header__cart {display: flex;}
#header .header__cart a {border-radius: var(--size-32); display: flex; align-items: center; justify-content: center; height: var(--size-64); min-width: var(--size-64); padding: 0 var(--size-16);}
body:not(.home) #header .header__cart a {background: var(--color-dark_blue); color: var(--color-white);}


/* Header: Minicart */
#header .minicart__link span {display: flex; gap: var(--size-8);}

#header #brand {display: flex; justify-content: center; grid-column: span 2 / span 2;}
#header #brand img {width: 9.375rem;}
#main-menu ul {display: flex; list-style: none; margin: 0; padding: 0;}
#main-menu ul li {font-size: 16px; font-weight: 700;}
#main-menu .submenu {display: none;}
#submenu {pointer-events: none; inset: 0; opacity: 0; position: fixed; transition: opacity 0.2s, visibility 0.2s; visibility: hidden; z-index: 110;}
body.submenu-active #submenu {opacity: 1; pointer-events: auto; visibility: visible;}
#submenu:before {background-color: var(--color-light_blue); bottom: 100%; content: " "; height: 100%; left: 0; position: absolute; transition: bottom 0.5s cubic-bezier(.75,0,.175,1); width: 100%; z-index: 0;}
body.submenu-active #submenu:before {bottom: 0;}
#submenu .wrap {position: relative;}
#submenu .submenu__wrapper {padding: 5.7142rem 0;}
#submenu .submenu--close {background: transparent; border: none; cursor: pointer; height: 2.8571rem; position: absolute; right: 2.8571rem; top: 2.8571rem; width: 2.8571rem; z-index: 1;}
#submenu .products .product {opacity: 0; position: relative; top: 2.1428em; transition: opacity 0.2s ease-out, top 0.2s ease-out;}
body.submenu-active #submenu .products .product {opacity: 1; top: 0;}
#submenu .products .product:nth-child(1) {transition-delay: 0s}
#submenu .products .product:nth-child(2) {transition-delay: 0.1s}
#submenu .products .product:nth-child(3) {transition-delay: 0.2s}
#submenu .products .product:nth-child(4) {transition-delay: 0.3s}

#home-coffee .slider-controls {display: flex; flex-direction: column; gap: var(--size-20); position: absolute; right: 10%; top: 50%; transform: translateY(-50%); z-index: 3;}
#home-coffee .slider-controls div[class^='slider-control-'] {aspect-ratio: 1; border: 1px solid var(--color-white); border-radius: 100%; cursor: pointer; height: var(--size-60);}

/* Search */
.search-open #product-search {opacity: 1; top: 0; visibility: visible;}
#product-search {background: var(--color-white); inset: 0; opacity: 0; padding: 5.7142rem 0; position: fixed; top: -10vh; transition: all 0.3s; visibility: hidden; z-index: 100;}
#product-search .wrap {position: relative;}
#product-search .asl_w_container {padding-right: 2.8571rem;}
#product-search .search__close {cursor: pointer; display: inline-flex; align-items: center; justify-content: center; height: 2.8571rem; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 2.8571rem;}
#ajaxsearchlite1 .probox, div.asl_w .probox, #ajaxsearchlite1 .probox .proinput, div.asl_w .probox .proinput {height: auto;}
#ajaxsearchlite1 .probox .proinput {margin: 0; padding: 0;}
#ajaxsearchlite1 .probox .proinput input {font-size: 2.8571rem;}
.wpdreams_asl_results .resdrg {display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.8571rem; grid-auto-rows: minmax(100px, auto);}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .item {border: none; padding: 0;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_receta img.asl_image {height: 280px; margin: 0; object-fit: cover; width: 100%;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_receta {position: relative;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_receta {}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product .asl_content {display: grid; grid-template-areas: 'image title' 'image text'}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product {grid-row: 1;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product img.asl_image {height: 280px; grid-area: image; margin-right: 2.8571rem; width: auto;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product h3 {align-self: end; grid-area: title; font-size: 2.1428rem; margin-bottom: 1.4285rem;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product h3 a, div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product h3 a:hover {color: var(--color-dark_blue); font-size: 2.1428rem; font-weight: 700; line-height: 1;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results .asl_r_product .asl_desc {align-self: start; font-size: 1em; grid-area: text;}

/* Info Topbar */
.info-topbar {background: var(--color-dark_blue); color: #fff; display: flex; align-items: center; justify-content: center; height: var(--size-40);}
.info-topbar i {margin-right: 0.7142rem;}


/* Pages */
#main .page {padding: 10rem 0 var(--size-64);}
.page-section {padding: 7.1428rem 0;}
.page-template .main-content {padding: 5.7142rem 0;}
.section {padding-bottom: var(--size-128); padding-top: var(--size-128);}
.section .section--title h2 span {display: block;}
#brand-features .column {background-color: var(--color-dark_blue); color: var(--color-white); display: flex; flex-direction: column; padding: var(--size-56);}
#brand-features .column .item-icon {color: var(--color-mint); margin-bottom: 15vh;}
#brand-features .column .item-icon i {font-size: var(--size-48);}

/* Minicart */
#minicart {inset: 0; position: fixed; z-index: 101;}
#minicart:not(.cart-open) {visibility: hidden;}
#minicart.cart-open .minicart__wrap {transform: translateX(0);}
#minicart:before {background: rgb(0 0 0 / 70%); content:" "; inset: 0; opacity: 0; position: absolute; transition: visibility .6s ease-in-out,opacity .6s ease-in-out; visibility: hidden;}
#minicart.cart-open:before {opacity:1; visibility: visible;}
#minicart .minicart__wrap {background: var(--color-white); bottom: 0; display: flex; flex-direction: column; position: absolute; right: 0; top: 0; transition: transform .6s cubic-bezier(.75,0,.175,1),visibility .6s cubic-bezier(.75,0,.175,1); transform: translateX(100%);}
#minicart .drawer--section {padding-left: var(--size-32); padding-right: var(--size-32);}
#minicart .drawer__header {display: flex; align-items: center; flex-shrink: 0; padding-bottom: var(--size-24); padding-top: var(--size-16);}
#minicart .drawer__header .drawer__title {flex-grow: 1;}
#minicart .drawer__header .drawer__title i {margin-right: 1.4253rem;}
#minicart .drawer__content {flex-grow: 1; overflow-x: hidden; padding-bottom: var(--container-gutter_min); padding-top: var(--container-gutter_min); position: relative; overflow-y: auto;}
#minicart .drawer__content .cart_list {list-style: none; margin: 0; padding: 0;}
#minicart .drawer__content .cart_list li:not(:last-child) {margin-bottom: 1.4285rem;}
#minicart .drawer__content .cart_list .mini_cart_item {display: flex;}
#minicart .drawer__content .item__image {margin-right: 1.4285rem; position: relative; text-align: center; width: 4.2857rem;}
#minicart .drawer__content .item__image .image__wrapper {position: relative;}
#minicart .drawer__content .item__image .image__wrapper:before {background-color: var(--color-light_blue); border-radius: 50%; content: " "; height: 2.8571rem; left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%); width: 2.8571rem; z-index: 0;}
#minicart .drawer__content .item__image a {display: inline-block; position: relative; z-index: 1;}
#minicart .drawer__content .item__image img {display: block; height: 4.2857rem; width: auto;}
#minicart .drawer__content .item__name {margin-bottom: 0.625rem;}
#minicart .drawer__content .item__price {display: flex; flex-direction: column; flex-shrink: 0; margin-left: auto; padding-left: 1.4285rem;}
#minicart .drawer__content .item__price del {opacity: 0.35; order: 2;}
#minicart .drawer__content .item__actions {display: flex; gap: 0.625rem;}
#minicart .drawer__content .item__qty {background-color: var(--color-light_blue); border-radius: 1.25rem; display: flex;}
#minicart .drawer__content .item__qty .ic-item-quantity-btn {aspect-ratio: 1; background: var(--color-gray_light); border: none; border-radius: var(--size-32); display: inline-flex; align-items: center; justify-content: center; padding: 0 var(--size-8); width: var(--size-32);}
#minicart .drawer__content .item__qty .quantity {display: flex;}
#minicart .drawer__content .item__qty .quantity .wbu-qty-button {display: none;}
#minicart .drawer__content .item__qty .quantity input {-moz-appearance: textfield; appearance: none; background: transparent; border: 1px solid var(--color-gray_light); border-radius: var(--size-32); height: var(--size-32); !important; padding: var(--size-8) var(--size-16); text-align: center; width: var(--size-48);}
#minicart .drawer__content .item__qty .quantity input::-webkit-outer-spin-button, #minicart .drawer__content .item__qty .quantity input::-webkit-inner-spin-button {-webkit-appearance: none;}
#minicart .drawer__content .remove {font-size: 0.8571rem;}
#minicart .drawer__content .remove i {font-size: 1rem; margin-right: 0.7142rem;}
#minicart .woocommerce-mini-cart__empty-message {display: flex; flex-direction: column; align-items: center; justify-content: center; flex-grow: 1; gap: var(--size-16);}
#minicart .woocommerce-mini-cart__empty-message .minicart__empty-title {margin-bottom: var(--space-20);}
#minicart .drawer__footer {padding-bottom: var(--size-24); padding-top: var(--size-16);}
#minicart .drawer__footer .wpc-free-shipping-bar {text-align: center;}
#minicart .minicart__related h5 {margin: 0 0 var(--size-24);}
#minicart .minicart__related .item__title {font-size: 1rem; font-weight: 700;}
#minicart .minicart__related .item__image {aspect-ratio: 1/1; position: relative; text-align: center;}
#minicart .minicart__related .item__image img {height: 100%; position: relative; width: auto; z-index: 1;}
#minicart .minicart__related .item__image .product__fruits {aspect-ratio: 1/1; background-size: cover; border-radius: 50%; left: 50%; position: absolute; top: 50%; transform: translate(-50%,-50%); width: 70%; z-index: 0;}
#minicart .minicart__related .item__price {margin-bottom: var(--space-20);}
#minicart .minicart__related-list {display: flex;}

/* Catalog */
.product .onsale {min-width: 3rem; width: 12%;}
.product-grid .product {display: flex; flex-direction: column; justify-content: space-between; position: relative;}
.product-grid .product figure {margin: 0; text-align: center;}
.product-grid .product figure img {max-height: 75vh; width: auto;}
.product-grid .product .product--info {display: flex; align-items: flex-end; justify-content: space-between; gap: var(--size-16); padding: var(--size-32);}
.product-grid .product .product--info .column.is-left {flex: 1 0;}
.product-grid .product .product--info .product__title h3 {font-size: var(--size-24); line-height: 1.2em; text-transform: none;}
.product-grid .product .product--info .product__details ul {display: flex; gap: var(--size-16); list-style: none; margin: 0; padding: 0;}

.onsale {aspect-ratio: 1/1; color: var(--color-white); display: flex; align-items: center; justify-content: center; right: 6%; position: absolute; top: 6%; z-index: 3;}
.onsale img {animation: OnSale 5s linear 0s infinite;}
@keyframes OnSale { from {transform: rotate(0turn);} to {transform: rotate(1turn);} }

/* Recipes */
.recipe-list .item {padding: 0; position: relative;}
.recipe-list.is-row .item:nth-child(odd) {top: 2.8571em;}
.recipe-list .item img {aspect-ratio: 12/15; display: block; object-fit: cover; width: 100%;}
.recipe-list .item a {display: block;}
.recipe-list .item .item__text {background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%); bottom: 0; color: var(--color-white); left: 0; padding: 4.2857em 1.4285em 2.1428em; position: absolute; pointer-events: none; text-align: center; width: 100%;}
.recipe-list .item .item__title {background: url(assets/images/img-recipe_stripe.svg) center bottom no-repeat; font-size: 1.7142em; font-weight: 700; margin-bottom: 0.7142rem; padding-bottom: 1em;}
.recipe-list .item .item__category {line-height: 1.4285em; text-transform: uppercase;}
.recipe__prev-info span {display: inline-flex; align-items: center;}
.recipe__prev-info span:not(:last-child) {margin-right: var(--space-20);}
.recipe__prev-info i {margin-right: 0.7142rem;}

/* Messages */
.woocommerce-message {border-radius: var(--size-8); display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-16); outline: none; padding: var(--size-24);}

/* Checkout */
.woocommerce-checkout .main-content {padding: 2.8571em 0;}
.woocommerce-checkout .main-content .wrap {position: relative;}
.checkout__header {margin-bottom: 4.2857em;}
.checkout__header .checkout__brand img {max-width: 11.4285em;}
.checkout_section {margin-bottom: 2.1428rem;}
.checkout-fields_wrapper {display: flex; flex-wrap: wrap; gap: 1.4285rem; align-items: flex-start;}
.checkout-fields_wrapper h3 {margin: 0; width: 100%;}
.checkout-fields_wrapper p {margin: 0;}
.checkout-fields_wrapper .select2-container .select2-selection--single {border: 1px solid var(--color-dark_blue); border-radius: 0; height: 3.5714rem;}
.checkout-fields_wrapper .select2-container--default .select2-selection--single .select2-selection__rendered {height: 3.5714rem; line-height: 1.1428em; padding: 1.5714rem 3.2142em 0.7142rem 1.4284em;}
.checkout-fields_wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {display: inline-flex; align-items: center; justify-content: center; height: 100%; width: 3.2142em;}
.checkout-fields_wrapper .select2-container--default .select2-selection--single .select2-selection__arrow:before {content: "\e900"; color: var(--color-dark_blue);  font-family: 'Novafont' !important; font-size: 1.4285rem;}
.checkout-fields_wrapper .select2-container--default .select2-selection--single .select2-selection__arrow b {display: none;}
.checkout-fields_wrapper .form-address {border: 1px solid var(--color-dark_blue); display: flex; flex-wrap: wrap; gap: 1.4285rem; position: relative; width: 100%;}
.checkout-fields_wrapper .form-address:before {background: var(--color-dark_green); content: " "; position: absolute;}
.checkout-fields_wrapper .form-address input {border: none !important;}
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper,
.woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper .notes > label {display: none;}
.woocommerce-checkout .woocommerce-privacy-policy-text {padding-left: 2.1428rem; position: relative;}
.woocommerce-checkout .woocommerce-privacy-policy-text:before {content:"\e90d"; color: var(--color-dark_blue); font-family: 'Novafont' !important; font-size: 1.4285rem; left: 0; margin-right: 0.7142rem; position: absolute; top: 0;}
.woocommerce-checkout .checkout_coupon {display: block !important;}
.woocommerce-checkout .checkout_coupon button {height: 3.5714rem; padding: 0 1.4285rem !important; position: absolute; right: 0; top: 0;}
.woocommerce-checkout .checkout-summary_column > h3 {display: flex; align-items: center;}
#order_review table.shop_table {border-collapse: collapse; width: 100%;}
#order_review table.shop_table .product-thumbnail {width: 2.8571rem;}
#order_review table.shop_table .product-thumbnail .thumbnail__wrap {aspect-ratio: 1/1; position: relative; width: 4.2857rem;}
#order_review table.shop_table .product-thumbnail img {display: block; height: 4.2857rem; margin: 0 auto; position: relative; width: auto; z-index: 1;}
#order_review table.shop_table .product-thumbnail span {aspect-ratio: 1/1; border-radius: 50%; left: 50%; position: absolute; top: 50%; transform: translate(-50%,-50%); z-index: 1; width: 70%;}
#order_review table.shop_table td:not(:first-child):not(:last-child) {padding: 0.7142rem 0.3571rem;}
#order_review table.shop_table td:first-child, #order_review table.shop_table th {padding: 0.7142rem 0.3571rem 0.7142rem 0; text-align: left;}
#order_review table.shop_table td:last-child {padding: 0.7142rem 0 0.7142rem 0.3571rem; text-align: right;}
#order_review table.shop_table tbody tr:last-child td {border-bottom: 1px solid var(--color-dark_blue);}
#order_review table.shop_table .cart-subtotal th, #order_review table.shop_table .shipping th {font-weight: normal;}
#order_review table.shop_table .shipping ul {list-style: none; margin: 0; padding: 0;}
#order_review table.shop_table .order-total th, #order_review table.shop_table .order-total td {border-top: 1px solid var(--color-dark_blue); font-size: 1.1428rem;}

.woocommerce-order .order__content .column__right .order__overview {background-color: var(--color-light_blue); padding: var(--space-30);}
.woocommerce-order .order-items {list-style: none; margin: 0; padding: 0;}
.woocommerce-order .order-items li {display: flex; flex-wrap: wrap; align-items: center; gap: var(--space-20); padding-bottom: var(--space-30); width: 100%;}
.woocommerce-order .order-items li:not(:last-child) {border-bottom: 1px solid var(--color-dark_blue);}
.woocommerce-order .order-items li .item__image img {display: block; margin: 0 auto; width: 55%;}
.woocommerce-order .order-items li .item__image, .woocommerce-order .order-items li .item__link {flex-grow: 0;}
.woocommerce-order .order-items li .item__info {flex-grow: 1; font-size: 1.1428rem;}
.woocommerce-order .order-items li .item__info .item__name {color: var(--color-dark_blue); font-size: 1.4285rem; font-weight: 700; margin-bottom: var(--space-30);}
.woocommerce-order .order__content .overview__item:not(:last-child) {border-bottom: 1px solid var(--color-dark_blue); margin: 0 0 var(--space-30); padding: 0 0 var(--space-30);}
.woocommerce-order .order__content .overview__item > label {display: block; font-weight: 700; margin-bottom: 1rem;}
.woocommerce-order .order__content .overview__item:not(:last-child) .overview__content {text-align: right;}
.woocommerce-order .order__content .overview__item ul {list-style: none; margin: 0; padding: 0;}
.woocommerce-order .order__content .overview__item.oder__totals ul li {display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%;}
.woocommerce-order .order__content .overview__item.oder__totals ul li:not(:last-child) {margin-bottom: 0.7142rem;}

.form-floating {display: block; position: relative;}
.form-floating > .form-control, .form-floating > .form-control-plaintext, .form-floating > .form-select {height: calc(3.5rem + 2px); line-height: 1.25;}
.form-floating > label {position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding: 1.0714em 1.4284em; overflow: hidden; text-align: start; text-overflow: ellipsis; white-space: nowrap; pointer-events: none; border: 1px solid transparent; transform-origin: 0 0; transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;}
.form-floating > .form-control, .form-floating > .form-control-plaintext {padding: 1rem 0.75rem;}
.form-floating > .form-control::-moz-placeholder, .form-floating > .form-control-plaintext::-moz-placeholder {color: transparent;}
.form-floating > .form-control::placeholder, .form-floating > .form-control-plaintext::placeholder {color: transparent;}
.form-floating > .form-control:not(:-moz-placeholder-shown), .form-floating > .form-control-plaintext:not(:-moz-placeholder-shown) {padding-top: 1.5714rem !important; padding-bottom: 0.7142rem !important;}
.form-floating > .form-control:focus, .form-floating > .form-control:not(:placeholder-shown), .form-floating > .form-control-plaintext:focus, .form-floating > .form-control-plaintext:not(:placeholder-shown) {padding-top: 1.5714rem !important; padding-bottom: 0.7142rem !important;}
.form-floating > .form-control:-webkit-autofill, .form-floating > .form-control-plaintext:-webkit-autofill {padding-top: 1.5714rem !important; padding-bottom: 0.7142rem !important;}
.form-floating > .form-select {padding-top: 1.5714rem !important; padding-bottom: 0.7142rem !important;}
.form-floating > .form-control:not(:-moz-placeholder-shown) ~ label {opacity: 0.65; transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);}
.form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-control-plaintext ~ label, .form-floating > .form-select ~ label {opacity: 0.65; transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);}
.form-floating > .form-control:-webkit-autofill ~ label {opacity: 0.65; transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem);}
.form-floating > .form-control-plaintext ~ label {border-width: 1px 0;}

/* Account */
.woocommerce-MyAccount-navigation ul {list-style: none; margin: 0; padding: 0;}
.woocommerce-MyAccount-navigation li a {border-radius: var(--size-8); display: inline-flex; align-items: center; gap: var(--size-16); height: var(--size-48); padding-top: var(--size-8); width: 100%;}
.woocommerce-MyAccount-navigation li a:before {font-family: 'Singular' !important; font-size: var(--size-24); font-weight: normal;}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--dashboard a:before {content: "\e918";}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--orders a:before {content: "\e91c";}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-address a:before {content: "\e919";}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--edit-account a:before {content: "\e91b";}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--subscriptions a:before {content: "\e913";}

/* Footer */
#footer {background-color: var(--color-dark_blue); color: var(--color-white); padding: var(--size-120) 0;}
#footer section:not(:last-child) {margin-bottom: 7.142rem;}
#footer a {color: var(--color-white);}
#footer .newsletter label {color: var(--color-white)}
#footer .gform_button {background: var(--color-mint); border: none; border-radius: var(--size-32); color: var(--color-dark_blue); display: inline-flex; font: bold 1rem/120% 'BR Sonoma'; height: var(--size-64); padding: var(--size-16) var(--size-32);}
#footer .footer-bottom .footer--rights {display: flex; align-items: center; gap: var(--size-32);}
#footer .footer-bottom .footer--rights img {width: 7rem;}

@media screen and (min-width: 1601px) {
  .woocommerce-checkout .checkout-summary_column {right: calc((100% - 1600px) / 2); width: 37.1428rem;}
}

@media screen and (min-width: 1181px) {

  .btn:before {background: rgb(255 255 255 / 0.2); border-radius: var(--size-32); content: " "; height: 100%; left: 0; mix-blend-mode: overlay; opacity: 0; position: absolute; transform: scale(0.6); transition: opacity 0.3s, top 0.3s, transform 0.3s cubic-bezier(.75,0,.175,1); top: 100%; width: 100%; z-index: 1;}
  .btn:hover:before {opacity: 1; top: 0; transform: scale(1.0);}

  #minicart .drawer__content .cart_list li:hover .item__image:before {transform: translate(-50%,-50%) scale(1.2);}
}

@media screen and (min-width: 821px) {

  #header {transition: all 0.2s; width: 100%;}
  #header .header-container {padding: 0.5em 0; transition: all 0.2s;}
  body:not(.header-fixed) #header .header__buttons a {color: var(--color-white);}

  /* Header: Brand */
  #header #brand a {display: inline-flex; position: relative; line-height: 0; width: 10rem;}
  #header #brand .logo-text {width: 100%;}
  #header #brand .logo-isologo {bottom: -78%; left: 19.375%; position: absolute; transition: bottom 0.3s, transform 0.3s, opacity 0.3s; transform-origin: left center; width: 66.25%;}
  body.header-fixed #brand .logo-isologo {transform: rotate(15deg) scale(0.7) translate(-20%, -40%); opacity: 0;}
  #header .header__menu-mobile {display: none;}
  #main-menu ul li a {border-radius: 1.4285rem; display: inline-flex; align-items: center; height: 2.8571rem; padding: 0.7142rem 1.4285rem;}

  #small-use { display: none; }
  #big-use { display: block; }

  .mobile-only {display: none;}

  .product-item .item__image .product__fruits {transition: width 0.3s; width: 74%;}
  .product-item:hover .item__image .product__fruits {width: 85%;}

  .single-product .product__summary {min-height: 720px;}

  #minicart .minicart__wrap {width: 34rem;}
  #minicart .minicart__related {height: 100%; overflow: hidden; position: absolute; right: 100%; top: 0;}
  #minicart .minicart__related .related--wrap {background-color: var(--color-gray_light); height: 100%; overflow-x: hidden; overflow-y: scroll; padding: var(--size-16) var(--size-16); text-align: center; transition: transform .25s ease-in;}
  #minicart:not(.cart-open) .minicart__related .related--wrap {transform: translateX(100%);}
  #minicart .minicart__related .product-item {width: 12rem;}
  #minicart .minicart__related .product-item:not(:last-child) {margin-bottom: var(--space-30);}
  #minicart .minicart__related .item__image {padding: var(--size-16); width: 100%;}
  #minicart .minicart__related .item__info {display: flex; flex-direction: column; gap: var(--size-8);}
  #minicart .minicart__related .item__info h3 {font-size: 1.7142rem;}
  #minicart .minicart__related .swiper-wrapper {flex-direction: column;}
  #minicart .drawer__footer {position: relative;}
  #minicart .drawer__footer:before {background: linear-gradient(rgb(255 255 255 / 0),rgb(255,255,255)); bottom: 100%; content: " "; height: 2.1428rem; left: 0; position: absolute; pointer-events: none; width: 100%; z-index: 1;}
  #minicart .onsale {padding: 0; width: 3rem;}
  #minicart .minicart__related-list {flex-direction: column; gap: var(--size-32);}

  .checkout-fields_wrapper .form-field-col {width: calc(50% - 0.7142rem);}
  .checkout-fields_wrapper .form-field-wide {width: 100%;}
  .checkout-fields_wrapper .form-address:before {height: 60%; left: 50%; top: 20%; width: 1px;}
  .woocommerce-checkout:not(.woocommerce-order-received) .main-content:before {background: var(--color-light_blue); bottom: 0; content: " "; position: fixed; right: 0; top: 0; width: 39.666%; z-index: -1;}
  .woocommerce-checkout .checkout-summary_column {bottom: 2.8571em; display: flex; flex-direction: column; position: fixed; top: 2.8571em;}
  .woocommerce-checkout .checkout-summary_column > h3 {flex-grow: 0;}
  .woocommerce-checkout .checkout-summary_column > h3 span.checkout-summary_active {display: none;}
  .woocommerce-checkout #order_review {flex-grow: 1; display: flex; flex-direction: column;}
  .woocommerce-checkout #checkout-order_review { flex-grow: 1; overflow-x: hiden; overflow-y: scroll;}

  .woocommerce-order .order__header {margin-bottom: var(--space-40);}
  .woocommerce-order .order__header .column__right {text-align: right;}
  .woocommerce-order .order-items li .item__image {width: 8.2142rem;}
}
@media screen and (min-width: 821px) and (max-width: 1600px) {
  .woocommerce-checkout .checkout-summary_column {right: 0; width: 33.33%;}
}

@media screen and (min-width: 1181px) {
    .main-menu__container :is(.menu-corporate, .user-link) {display: none;}
}

@media screen and (min-width: 769px) and (max-width: 1180px) {
}

@media screen and (max-width: 820px) {

  #header {bottom: 1rem; left: 1rem; right: 1rem;}
  #header .header-container {background: rgb(255 255 255 / 75%); backdrop-filter: blur(10px); box-shadow: 0 5px 30px rgb(0 0 0 / 15%); padding: 1em 1.4285rem;}
  #header #brand svg {height: 2.8571rem; width: 2.8571rem;}
  #header #brand svg path {fill: var(--color-dark_blue);}
  #header .header__buttons a {margin: 0 0.7142rem;}
  #header .header__buttons a, #header .minicart__link span {color: var(--color-dark_blue);}
  #small-use { display: block; }
  #big-use { display: none; }
  #header .hb-menu {height: 2.8571rem; position: relative; width: 2.8571rem;}
  #header .hb-menu span {background-color: var(--color-dark_blue); height: 2px; right: 0.7142rem; position: absolute;}
  #header .hb-menu span.hb-t {top: 0.8571rem; width: 1.4285rem;}
  #header .hb-menu span.hb-m {top: 1.3571rem; width: 1.1428rem;}
  #header .hb-menu span.hb-b {top: 1.8571rem; width: 1.2857rem;}
  #main-menu {display: none;}

  #minicart .minicart__wrap {width: 100%;}
  #minicart .minicart__related {background-color: var(--color-light_blue); padding: var(--container-gutter_min) var(--container-gutter); position: relative;}
  #minicart .minicart__related:before {background: linear-gradient(rgb(255 255 255 / 0),rgb(255,255,255)); bottom: 100%; content: " "; height: 2.1428rem; left: 0; position: absolute; pointer-events: none; width: 100%; z-index: 1;}
  #minicart .minicart__related h5 {text-align: center;}
  #minicart .minicart__related .product-item {display: flex;}
  #minicart .minicart__related .product-item .item__image {margin-right: 1em; width: 25%;}
  #minicart .minicart__related .product-item .item__info {flex-grow: ;}
  #minicart .minicart__related .cart__related-list {padding-bottom: 1.4285rem;}
  #minicart .onsale {width: 2.1428rem;}
  #minicart .minicart__related-list {gap: var(--size-16);}

  .checkout-fields_wrapper .form-field-col:not(.address-field) {width: calc(50% - 0.7142rem);}
  .checkout-fields_wrapper .form-field-wide, .checkout-fields_wrapper .form-field-col.address-field {width: 100%;}
  .checkout-fields_wrapper .form-address:before {height: 1px; left: 1em; right: 1em; top: 50%;}
  .woocommerce-checkout #woocommerce-checkout_content {padding-bottom: 10rem;}
  .woocommerce-checkout .checkout-summary_column {background-color: var(--color-light_blue); bottom: 0; padding-bottom: var(--container-gutter_min); padding-top: var(--container-gutter_min); position: fixed; left: 0; width: 100%; z-index: 10;}
  .woocommerce-checkout .checkout-summary_column > h3 {font-size: 1.4285rem; margin-bottom: 1rem;}
  .woocommerce-checkout .checkout-summary_column > h3:not(.active) span:not(.checkout-summary_active) {display: none;}
  .woocommerce-checkout .checkout-summary_column > h3.active span.summary_title {display: none;}
  .woocommerce-checkout .checkout-summary_column > h3 span.summary_qty {display: flex; font-size: 1.1428rem; font-weight: 400; margin-left: auto;}
  .woocommerce-checkout .checkout-summary_column > h3 span.summary_qty i {display: inline-block; height: 1.4285rem; margin-left: 1.4285rem; position: relative; vertical-align: middle; width: 1.4285rem;}
  .woocommerce-checkout .checkout-summary_column > h3 span.summary_qty i:before {content: " "; border-color: var(--color-dark_blue); border-style: solid; border-width: 2px 2px 0 0; inset: 0; left: 50%; position: absolute; top: 50%; transform: translate(-50%,-30%) rotate(-45deg);}
  .woocommerce-checkout .checkout-summary_column > h3.active span.summary_qty i:before {transform: translate(-50%,-20%) rotate(135deg);}
  .woocommerce-checkout #checkout-order_review, .woocommerce-checkout #payment .payment_methods {display: none;}
}

